%image {
	height: 25rem;
	width: 25rem;
	border-radius: 5px;
	box-shadow: 0px 30px 20px -4px rgba(0, 0, 100, 0.2);
	position: relative;

	@include lg {
		min-width: 53rem;
		height: 53rem;
	}
}

%button {
	flex: 1;
	height: inherit;
}
